# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e67e9be3b637e9ad23963d814fb80adb
tags: 0957a7f5604f7fa265ade309e7b795c2
